@import url("/css/apps/frontend/import-fonts.css");
#main .branch_table{
    margin-top: 7px;
    font-size: 20px;
    font-family: 'ProximanovaRegular';
}
#main {
    /*响应式 media bengin*/
    /*响应式 media end*/
}
#main .fm_input_textarea{
    font-size: 17px;
    color: #000000;
    font-family: "ProximanovaRegular";
    border: 1px solid #949494;
    height: 36px;
    line-height: 36px;
    padding: 0px 14px;
    border-radius: 4px;
    width:62%;
}
@media screen and (min-width: 751px) {
    #main .block_1 {
        font-size: 60px;
    }
    #main .block_2 p {
        font-size: 36px;
    }
    #main .block_3 p {
        font-size: 32px;
        line-height: 40px;
    }
    #main .block_3 p.p_strong {
        line-height: 35px;
    }
    #main .block_3 strong {
        font-size: 24px;
    }
    #main .block_4 .fm strong {
        font-size: 19px;
    }
    #main .block_4 .fm .fm_input_radio {
        font-size: 20px;
    }
    #main .block_4 .fm .fm_input label {
        font-size: 17px;
    }
    #main .block_4 table td p {
        font-size: 32px;
    }
}
@media screen and (max-width: 750px) {
    #main .block_1 {
        font-size: 36px;
    }
    #main .block_2 p {
        font-size: 23px;
    }
    #main .block_3 p {
        font-size: 23px;
        line-height: 30px;
    }
    #main .block_3 p.p_strong {
        line-height: 25px;
    }
    #main .block_3 strong {
        font-size: 15px;
    }
    #main .block_4 .fm strong {
        font-size: 14px;
    }
    #main .block_4 .fm .fm_input_radio {
        font-size: 15px;
    }
    #main .block_4 .fm .fm_input label {
        font-size: 14px;
    }
    #main .block_4 table td p {
        font-size: 23px;
    }
}
@media screen and (max-width: 400px) {
    #main .block_2 p {
        font-size: 19px;
    }
}
#main .block p {
    margin: 0px 20px 0px 10px;
}
#main .block_2,
#main .block_3 {
    padding: 35px 0px 35px 0px;
}
#main .block_1 {
    font-family: "GothamHtfLight";
    color: #A8A8A8;
    padding-left: 10px;
}
@media (min-width: 1025px) {
    #main .block_1 {
        margin: 75px 0px 40px 0px;
    }
}
@media (min-width: 737px) and (max-width: 1024px) {
    #main .block_1 {
        margin: 55px 0px 40px 0px;
    }
}
@media screen and (max-width: 736px) {
    #main .block_1 {
        margin: 35px 0px 35px 0px;
    }
}
#main .block_2 {
    border-top: 2px solid #F75F3F;
    border-bottom: 2px solid #F75F3F;
}
#main .block_2 p {
    color: #535353;
    font-family: "ProximanovaBold";
}
#main .block_3 p {
    font-family: "ProximanovaRegular";
    color: #D41E27;
    margin-bottom: 20px;
}
#main .block_3 p strong {
    color: #000000;
    font-family: "ProximanovaExtrabold";
}
#main .block_3 p.p_strong {
    margin-bottom: 0px;
}
#main .block_4 .fm {
    /* media begin */
    /* media end */
}
@media (min-width: 737px) {
    #main .block_4 .fm .fm_left,
    #main .block_4 .fm .fm_right {
        float: left;
    }
    #main .block_4 .fm .fm_left {
        margin-right: 60px;
    }
    #main .block_4 .fm .fm_input {
        margin-left: 10px;
    }
    #main .block_4 .fm .fm_input .fm_input_text {
        width: 240px;
    }
}
@media screen and (max-width: 736px) {
    #main .block_4 .fm .fm_input {
        margin-left: 0px;
    }
    #main .block_4 .fm .fm_input .fm_input_text {
        width: 100%;
        box-sizing: border-box;
    }
}
@media screen and (min-width: 480px) and (max-width: 768px) {
    #main .block_4 .fm .fm_input .fm_input_text.finance_apply_textinput{
        width: 100%;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 480px) {
    #main .block_4 .fm .fm_input .fm_input_text.finance_apply_textinput{
        width: 100%
    }
}
#main .block_4 .fm strong {
    color: #000000;
    font-family: "ProximanovaExtrabold";
    display: block;
    margin-bottom: 12px;
    margin-top: 12px;
}
#main .block_4 .fm .fm_input label.bind_label {
    color: #000000;
    font-family: "ProximanovaRegular";
    padding-left: 14px;
    position: relative;
    top: 26px;
}
#main .block_4 .fm .fm_input label.bind_label span {
    color: #D41E27;
}
#main .block_4 .fm .fm_input label.error {
    color: #D41E27;
    font-size: 14px;
    display: block;
    font-family: "ProximanovaRegular";
}
#main .block_4 .fm .fm_input .fm_input_text.error {
    border: 2px solid #D41E27;
}
#main .block_4 .fm .fm_input .fm_input_message.error {
    border: 2px solid #D41E27;
}
#main .block_4 .fm .fm_input .fm_input_submit {
    cursor: pointer;
    border: 1px solid #A51E27;
    border-radius: 4px;
    height: 50px;
    line-height: 50px;
    background-color: #A51E27;
    color: #ffffff;
    font-size: 23px;
    font-family: "ProximanovaBold";
    margin-bottom: 77px;
}
@media screen and (min-width: 737px) {
    #main .block_4 .fm .fm_input .fm_input_submit {
        width: 366px;
    }
}
@media screen and (max-width: 736px) {
    #main .block_4 .fm .fm_input .fm_input_submit {
        width: 100%;
    }
}
#main .block_4 .fm .fm_input .fm_input_text {
    font-size: 17px;
    color: #000000;
    font-family: "ProximanovaRegular";
    border: 1px solid #949494;
    height: 36px;
    line-height: 36px;
    padding: 0px 14px;
    border-radius: 4px;
}
#main .block_4 .fm .fm_input .branch_enquiry_apply_textinput {
    font-size: 17px;
    color: #000000;
    font-family: "ProximanovaRegular";
    border: 1px solid #949494;
    height: 36px;
    line-height: 36px;
    padding: 0px 14px;
    border-radius: 4px;
}
#main .block_4 table {
    width: 100%;
}
#main .block_4 table td .doted_line {
    background: url("/images/apps/frontend/feedback/dot.png") center center repeat-x;
    height: 10px;
    margin-bottom: 35px;
    margin-top: 30px;
}
#main .block_4 table td p {
    font-family: "ProximanovaRegular";
    color: #D41E27;
    line-height: 40px;
    margin-bottom: 20px;
}
#main .block_4 table td p#terms_2{ 
    font-size: 12px; 
    color: #666666;
    line-height: 12px;
}
#main .block_4 .fm .fm_input .finance_apply_textinput {
    width: 270px;
    height: 39px;
}
#main .block_4 .fm .fm_input .no-display {
    display: none;
}
.label_span{ 
    color: #d41e27;
    position: absolute;
    right: -12px;
    top: 25px;
    font-size: 12px;
}